Bug 6408 - column alignment off on the patron categories admin
Summary: column alignment off on the patron categories admin
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: cgi-bin/koha/admin/categorie.pl
Keywords:
Depends on:
Blocks: 5917 6426
  Show dependency treegraph
 
Reported: 2011-05-25 15:31 UTC by Nicole C. Engard
Modified: 2012-10-25 23:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
columns misaligned (62.57 KB, image/png)
2011-05-25 15:31 UTC, Nicole C. Engard
Details
Fix for Bug 6408 - column alignment off on the patron categories admin (1.32 KB, patch)
2011-05-27 15:19 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-25 15:31:54 UTC
Created attachment 4259 [details]
columns misaligned

The edit link appears under 'messaging' on the patron categories admin area.
Comment 1 Owen Leonard 2011-05-27 15:19:09 UTC
Created attachment 4282 [details] [review]
Fix for Bug 6408 - column alignment off on the patron categories admin
Comment 2 Chris Cormack 2011-05-29 03:59:00 UTC
Simple T::T bug, pushed